View Issue Details

IDProjectCategoryView StatusLast Update
0000033luatexluatex bugpublic2008-06-24 11:53
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.25.1 
Target Version0.30.0Fixed in Version0.27.0 
Summary0000033: Minimal paragraph problem
DescriptionThe example below gives a crash in 0.25.3. The fixes in #1238 prevent the crash, but there is a different bug still present:

Underfull \hbox (badness 10000) in paragraph at lines 1--1
[][]\tenrm --
[1] )
Steps To Reproduce--\par\bye
TagsNo tags attached.

Activities

Taco

2008-05-22 16:15

administrator   ~0000024

Fixed by #1284

Issue History

Date Modified Username Field Change
2008-05-06 10:27 Taco New Issue
2008-05-06 10:27 Taco Status new => assigned
2008-05-06 10:27 Taco Assigned To => Taco
2008-05-22 16:15 Taco Note Added: 0000024
2008-05-22 16:15 Taco Status assigned => resolved
2008-05-22 16:15 Taco Resolution open => fixed
2008-06-24 11:53 Taco Fixed in Version => 0.27.0
2008-06-24 11:53 Taco Status resolved => closed